.fullheight {
	min-height:100%;
	height:100%;
}
.specialheight {
	min-height: calc(100% - 150px); 
	height: calc(100% - 150px);
}
.specialheader {
	min-height: 175px;
	height:175px;
	justify-content: flex-end;
	align-items: flex-start;
	padding-right: 3%;
}
.navigationbar {
	font-size: 1.85em;
	padding-left: 3%;
}
.specialfooter {
	min-height: 15%;
	align-items: center;
	justify-content: flex-end;
	padding-right: 4%;
}
.innercolumns {
	min-height: 77%;
}
.specialmiddle {
	min-height: 100%;
	text-align: justify;
}
.textarea {
	padding-left: 10%;
	padding-right: 4%;
	text-align: justify;
    -moz-text-align-last: right;
    text-align-last: right;
}
.textarea p {
	font-size: 1.1em;
}
.imagearea {
	display: flex;
	justify-content: flex-end;
	padding-top: 12px;
}
@media only screen and (max-width: 1066px) {
    #desktop {
        display: none;
    }
}
@media only screen and (min-width: 1067px) {
    #mobile {
        display: none;
    }
}
@media only screen and (max-width: 1066px) {
    #name {
    	margin-bottom: 10px;
    }
}
@media only screen and (min-width: 1067px) {
    #screenresponsive {
        width:29%;
        float:right;
        padding-right: 2%;
    }
}
.center {
	justify-content: center;
}
.mobileimage {
	padding-top: 8%;
	padding-right: 4%;
	padding-left: 4%;
	justify-content: flex-end;
}
.mobiletext {
	padding-left: 4%;
	padding-right: 10%;
	text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}
.rightalign {
	text-align: justify;
    -moz-text-align-last: right;
    text-align-last: right;
    padding-right: 4%;
}
.teamgroup {
	margin-bottom: 40px;
}
.teamgroup p {
	font-size: 1.1em;
}
.verticalc {
	display:flex;
	align-items: center;
}
.padtop {
	padding-top: 8%;
	padding-bottom: 15px;
}
.mobiletext p {
	font-size: 1.1em;
}
.pricelist {
	width: 100%;
}
.pricelist th {
	font-size: 1.5rem;
	justify-content: flex-start;
	text-transform: uppercase;
	font-weight: normal;
}
.pricelist td {
	font-size: 1.1em;
}
.pricing {
	padding-left: 10%;
	padding-right: 4%;
}
.pricelist td.left {
	text-align: left;
}
.pricelist td.right {
	text-align: right;
}
.padtoponly {
	padding-top: 22px;
}
.boldlink:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.right {
	justify-content: flex-end;
}
.pricelistm {
	width: 100%;
	text-align: right;
}
.pricelistm th {
	font-size: 1.25rem;
	justify-content: flex-end;
	text-transform: uppercase;
	font-weight: normal;
}
.pricelistm td {
	font-size: 1.1em;
}
.pricelistm td.left {
	text-align: left;
}
.pricelistm td.right {
	text-align: right;
	padding-right: 0%;
}
.librarybox {
	display: flex;
	justify-content: flex-end;
}
.libraryright {
	text-align: right;
	padding-right: 4%;
}
.librarybox {
	width:30%;
	padding-bottom: 7px;
}
.mobileright {
	display: flex;
	justify-content: flex-end;
	padding-right: 4%;
}
.jackbox-social {
	
	position: absolute;
	display: none !important;
	visibility: hidden !important;
	
}
.rightmobileform {
	width: 100%;
	display: flex;
	justify-content: flex-end;
}
.mobileheader {
  display: inline-block;
  font-weight: normal;
  line-height: 1.25;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 1px solid transparent;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  border-radius: 0.25rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}